=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5i18n-dev (>= 5.68.0~),
+               libkf5i18n-dev (>= 5.74.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
+Rules-Requires-Root: no
 
 Package: libkf5unitconversion-data
 Architecture: all
@@ -31,9 +33,9 @@
 Package: libkf5unitconversion-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5i18n-dev (>= 5.68.0~),
+Depends: libkf5i18n-dev (>= 5.74.0~),
          libkf5unitconversion5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
 Recommends: libkf5unitconversion-doc (= ${source:Version})
 Description: development files for kunitconversion
@@ -41,6 +43,7 @@
  values in different measure units.
  .
  Contains development files for kunitconversion.
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
 
 Package: libkf5unitconversion-doc
 Architecture: all
@@ -58,8 +61,7 @@
 Multi-Arch: same
 Depends: libkf5unitconversion-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: libkf5kdelibs4support5 (<< 5.42), libkf5kdelibs4support5-bin (<< 5.42)
+         ${shlibs:Depends}
 Description: Support for unit conversion.
  Library to help applications in doing conversions of
  values in different measure units.
