=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: kunitconversion
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.86.0~),
-               graphviz,
-               libkf5i18n-dev (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
+               libkf5i18n-dev (>= 5.92.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kunitconversion
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kunitconversion
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kunitconversion.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
 Rules-Requires-Root: no
 
 Package: libkf5unitconversion-data
@@ -34,9 +33,9 @@
 Package: libkf5unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.86.0~),
+Depends: libkf5i18n-dev (>= 5.92.0~),
          libkf5unitconversion5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.14.0~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5unitconversion-doc (= ${source:Version})
 Description: development files for kunitconversion
@@ -62,7 +61,7 @@
 Multi-Arch: same
 Depends: libkf5unitconversion-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Support for unit conversion.
  Library to help applications in doing conversions of
  values in different measure units.
