=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,7 @@
 	dh_auto_configure -- -DBUILD_QCH=ON
 
 override_dh_auto_test:
+	# Disable auto tests at build time
+	:
 	# Ignore network dependant tests
-	KF5UNITCONVERT_NO_DOWNLOAD=1 dh_auto_test -- ARGS+='-E "^convertertest"'
+	# KF5UNITCONVERT_NO_DOWNLOAD=1 dh_auto_test -- ARGS+='-E "^convertertest"'
